Installlion's Logo

Installlion.com

How To Install epic4-script-lice on stretch

To install epic4-script-lice just follow these instructions.

Install epic4-script-lice

Very functional script for epic Debian 9.0 net 1:4.2.5i-2

sudo apt-get install epic4-script-lice

Which will install epic4-script-lice and any other packages on which it depends.

Package Data

Packageepic4-script-lice
Version1:4.2.5i-2
MaintainerKurt Roeckx
DescriptionVery functional script for epic
Distrodebian
Releasestretch
Repomain
Sectionnet

Dependencies